Bug 1247592 - [web-admin][gui] the sequence when moving between fields using tab on VM->initial-run menu makes no sense
[web-admin][gui] the sequence when moving between fields using tab on VM->ini...
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
low Severity low (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: Pavel Stehlik
Pavel Stehlik
:
Depends On: 1064240
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 08:00 EDT by sefi litmanovich
Modified: 2016-03-10 15:34 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 15:34:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description sefi litmanovich 2015-07-28 08:00:28 EDT
Description of problem:

Strange behaviour when using tab to move between fields on VM->initial-run menu.
if you choose Use Cloud-Init/Sysprep and let say start from hostname field moving with tab will jump to SSH Authorized Keys field next one to custom script field, skipping different fields on the way, and doing a very strange cycle between them.
easy to see with any 3.6 setup.

Version-Release number of selected component (if applicable):
ovirt-engine-3.6.0-0.0.master.20150627185750.git6f063c1.el6.noarch

How reproducible:
always
Comment 1 Red Hat Bugzilla Rules Engine 2015-10-19 06:54:33 EDT
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 2 Yaniv Kaul 2016-03-10 15:34:24 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Specifically for UI, we are not going to invest in fixing keyboard based navigation.

Note You need to log in before you can comment on or make changes to this bug.